Subject: 答复: 回复：New Design of Cellular Shades Fabrics
From: "Nico Jiang" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 2 Oct 2018 04:45:26 +0800

Dear Mr. Skagfield,

How are you?

It’s nice to talk with you again in phone.

We are looking forward to working with you and your company as always.

As I mentioned in the call, we are willing to offer the credit for your order for the beginning since you had not used our fabrics before. I believe that you will find our fabrics is as good as HT’s.

Could you please confirm the address as below for sending the sample cards of our 2018 collection:

Hilmar O. Skagfield
Skandia Window Fashions
PO Box 6566
Tallahassee, FL 32314-6566

850 878-1144 ext 2102

Thank you and have a great day!

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年4月28日 9:34
收件人: [email-masked]
主题: 回复：New Design of Cellular Shades Fabrics

Dear Mr. Skagfield,
Thanks for your feedback.
I just want to keep you uodated about our new items. And we set up a new factory in my hometown Hangzhou. You are More Than welcomed to visit us in future.
Thank you and have a Nice weekend.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386

-------- 原始邮件 --------
主题：Re: New Design of Cellular Shades Fabrics
发件人：[email-masked] <mailto:[email-masked]> 
收件人：[email-masked] <mailto:[email-masked]> 
抄送：

Nico, 
Nice to hear from you, although at this point we are fairly good in cellular materials. Have a good weekend. 

Hilmar 

Hilmar O. Skagfield
Skandia Window Fashions
PO Box 6566
Tallahassee, FL 32314-6566

850 878-1144 ext 2102 

From:        SofiDecora <[email-masked] <mailto:[email-masked]> > 
To:        "Hilmar O. Skagfield" <[email-masked] <mailto:[email-masked]> > 
Date:        04/27/2018 12:29 AM 
Subject:        New Design of Cellular Shades Fabrics 

  _____  

Dear Hilmar O. Skagfield,  
How are you?  
We have got a new cellular shades fabrics to offer, please check the photo as below.  
Please feel free to contact us if you are interested in it.  
SofiDecora is a professional manufacturer and wholesaler of window covering fabrics and components. We are looking forward to the possible cooperation with you in near futuer.  

Best regards, 

Nico Jiang 

General Manager

Mobile: +86 130 03148889 / +1 520 7045386 

www.sofidecora.com <https://u5904040.ct.sendgrid.net/wf/click?upn=uO3FykI-2BR9nc7x4ypyNecFDWwN3kHWNyurEykVtcnA9Yi69Klqtia5E-2Fq3UenJ0n_pdKKmwNFXE0ORQbUZZ3vD-2FT0JfjxdEFIvB-2FW-2BOyptWN21vkYOmo06rXypEVr-2F5MbDMoeXF8kuAmDY5Qa84CLOxg0IV3KKi7hyiQFUeJQHjKDem8OUx-2BbfMkdZl5-2FvNaWcRmFLc1yJfW-2BPJYIFUGxttF3QdF-2FC-2B1wbFUFjPcKOqvEaTdjXVavyZwz4HMue5ufUo0Wl-2F0tjtrbTPLB8o0c4A-3D-3D>  

[attachment "20180427121836.jpg" deleted by Hilmar Olafur Skagfield/Skandia] [attachment "20180427121822.jpg" deleted by Hilmar Olafur Skagfield/Skandia] [attachment "20180427121752.jpg" deleted by Hilmar Olafur Skagfield/Skandia]